Problems with Open-Source Downloads read https://www.qt.io/blog/problem-with-open-source-downloads and https://forum.qt.io/post/638946

Qt SDK only include the Dll? what should i do if i want to use the Qt's static Lib?


Log in to reply